chrom: HLA-B*14:07N
length: 3255
nucleotide_counts:
  A: 611
  C: 943
  G: 1015
  N: 0
  T: 686
nucleotide_pair_counts:
  AA: 90
  AC: 160
  AG: 251
  AN: 0
  AT: 110
  CA: 215
  CC: 336
  CG: 151
  CN: 0
  CT: 241
  GA: 246
  GC: 214
  GG: 370
  GN: 0
  GT: 185
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 60
  TC: 232
  TG: 243
  TN: 0
  TT: 150
